
* {
  font-family : Verdana, Arial, sans-serif;
  font-size: 18px;
}

.header {
  position : fixed;
  
  font-family : Verdana, Arial, sans-serif;
  text-shadow: 1px 1px #FF0000;
  top : 0;  left : 0;  margin : 0;
  background :white;
  width:100%;
  height:45px;
  text-align:center;
  font-size: 30px;
  color : #1b4eed;
  padding:5px;
}
.subheader {
  position : fixed;
  top : 45px;  left : 0;  margin : 0;
  background :white;
  width:100%;
  height:25px;
  text-align:center;
  font-size: 14px;
}
.flex-container {
  position: absolute;
  display: flex;
  flex-direction: row;
  background-color: white;
  top : 70px;
  left : 0;
  margin : 0;
}

.flex-container > div {
  display: flex;
  flex-direction: column;
  margin:5;
}

.menu  {
  background-color: white;
  margin: 5px;
  text-align: center;
  line-height: 20px;
  font-size: 20px;
  width: 230px;
  display: flex;
  flex-direction: column;
}

.menu-item {
  color : 1b4eed;
  font-family : Verdana, Arial, sans-serif;
  background-color:  white;
  margin: 5px;
  width: 200px;
  text-align: center;
  line-height: 22px;
  font-size: 20px;
  text-decoration: none;
  padding:5px;
  border: 0.1em red solid;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}
.menu-item-disabled {
  color : 1b4eed;
  background-color:  #aabcf0;
  margin: 5px;
  width: 200px;
  text-align: center;
  line-height: 22px;
  font-size: 20px;
  text-decoration: none;
  padding:5px;
  border: 0.01em red solid;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}
.menu-item:hover {
  background-color:  #1b4eed;
  color : white;
}
.ftr {
  height: 50px;
  margin-top: -50px;
}
.tblhead {font-size:25px;font-weight:600}
.tblhead2 {font-size:20px; font-weight:600}

hr.red {
  border: 1px solid red;
}

hr.red2 {
  border: 10px solid red;
  border-radius: 5px;
}
